<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Libraries\soap_server;


class TesteController extends Controller
{
    public function novo_usuario() {
        return view('cad_usuario');
    }
}
